.stories .page-center {
  padding-inline: 20px;
}

.stories__listings {
  display: grid;
  gap: 8rem 3.4rem;
}

.stories__listing {
  width: 100%;
}

.stories__listing-image {
  aspect-ratio: 12/13;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 20%;
  object-position: 50% 20%;
  width: 100%;
}

.stories__listing-video-image,
.stories__listing-image-wrapper {
  -webkit-appearance: none;
  appearance: none;background: none;
  border: 0;
  border-radius: 0;
  cursor: pointer;
  display: block;
  isolation: isolate;
  padding: 0;
  position: relative;
}

.stories__listing-video-image::after,
.stories__listing-video-image::before {
  content: '';
  inset: 0;
  position: absolute;
}

.stories__listing-video-image::before {
  background: linear-gradient(150deg, rgba(182, 214, 213, 0.6) 9%, rgba(222, 211, 160, 0.6) 103%);
  z-index: 0;
}

.stories__listing-video-image::after {
  content: '';
  background-image: url('data:image/svg+xml,<svg width="96" height="96" viewBox="0 0 96 96" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M38 62.3366V33.6646C38.0006 33.3059 38.0977 32.9539 38.281 32.6456C38.4644 32.3373 38.7274 32.084 39.0423 31.9122C39.3572 31.7404 39.7126 31.6565 40.0711 31.6692C40.4296 31.682 40.7781 31.7909 41.08 31.9846L63.384 46.3166C63.6664 46.4976 63.8988 46.7467 64.0597 47.0409C64.2207 47.3352 64.305 47.6652 64.305 48.0006C64.305 48.3361 64.2207 48.6661 64.0597 48.9604C63.8988 49.2546 63.6664 49.5037 63.384 49.6846L41.08 64.0206C40.7781 64.2144 40.4296 64.3233 40.0711 64.3361C39.7126 64.3488 39.3572 64.2649 39.0423 64.0931C38.7274 63.9213 38.4644 63.668 38.281 63.3597C38.0977 63.0513 38.0006 62.6994 38 62.3406V62.3366Z" fill="%23343434"/><path d="M4 48C4 23.7 23.7 4 48 4C72.3 4 92 23.7 92 48C92 72.3 72.3 92 48 92C23.7 92 4 72.3 4 48ZM48 10C37.9218 10 28.2563 14.0036 21.1299 21.1299C14.0036 28.2563 10 37.9218 10 48C10 58.0782 14.0036 67.7437 21.1299 74.8701C28.2563 81.9964 37.9218 86 48 86C58.0782 86 67.7437 81.9964 74.8701 74.8701C81.9964 67.7437 86 58.0782 86 48C86 37.9218 81.9964 28.2563 74.8701 21.1299C67.7437 14.0036 58.0782 10 48 10Z" fill="%23343434"/></svg> ');
  background-position: center;
  background-repeat: no-repeat;
  pointer-events: none;
  z-index: 1;
}

.stories__listing-quote {
  margin-top: 30px;
}

.stories__listing-quote,
.stories__listing-quote p {
  font-family: 'Archer';
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
}

.stories__listing-quote strong {
  font-weight: 700;
}

.stories__load-more {
  margin-top: 60px;
}

html.modal-open {
  overflow: hidden;
}

.stories__video-modal .modal__close,
.stories__popup-modal .modal__close {
  position: absolute;
  top: 15px;
  right: 15px;
  height: 44px;
  width: 58px;
  z-index: 99999;
}

.stories__video-modal .modal__close:focus,
.stories__popup-modal .modal__close:focus {
  border-radius: 100vw;
  outline: 3px solid var(--blue);
}

.stories__video-modal .modal__content {
  aspect-ratio: 11/6;
}

.stories__video-modal,
.stories__popup-modal {
  background: #FFF;
  display: grid;
  margin: 90px auto 0;
  max-height: calc(100% - 50px);
  max-width: 1180px;
  position: relative;
  width: 100%;
}

img.stories__popup-image {
  align-self: center;
  height: 100%;
  width: 100%;
}

.stories__popup-image--contain {
  -o-object-fit: contain;
  object-fit: contain;
}

.stories__popup-image--fill {
  -o-object-fit: cover;
  object-fit: cover;
}

.stories__popup-content {
  max-height: 650px;
  overflow-y: auto;
  padding: 40px 20px;
}

.stories__popup-title {
  font-size: 36px;
  line-height: 1.25;
  margin-bottom: 5px;
}

.stories__popup-subtitle {
  font-size: 18px;
  line-height: 1.25;
  margin-bottom: 30px;
}

.stories__popup-subtitle span {
  margin-inline: 10px;
}

.stories__popup-content,
.stories__popup-content p {
  line-height: 1.75;
}

.stories__video-modal .wistia_responsive_padding {
  overflow: hidden;
}

.stories__popup-modal, 
.stories__video-modal {
  margin-top: 0;
}

@media (min-width: 1080px) and (max-height: 768px) {
  .stories__popup-content,
  img.stories__popup-image {
    max-height: 450px;
  }

  img.stories__popup-image--fill {
    -o-object-position: 50% 25%;
    object-position: 50% 25%;
  }

  .stories__video-modal {
    max-width: 900px;
  }
}

@media (min-width: 768px) {
  .stories__popup-modal {
    grid-template-columns: 42% 58%;
  }

  .stories__popup-content {
    padding: 60px;
  }

  .stories__listings {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 980px) {
  .stories__listings {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 120px;
  }
  
  .stories__listing {
    min-height: 620px;
  }
  
  .stories__listing:nth-child(3n+2) {
    margin-top: -120px;
  }
}

.stories--with-sidebar .page-center {
  display: grid;
  grid-template-columns: 1fr;
  gap: 3.4rem;
  align-items: start;
}
.stories__sidebar {
  background: #EBEAE8;
  padding: 4rem 2.4rem;
  min-height: 60rem;
}

.stories__sidebar-form fieldset {
  max-width: none !important;
  min-width: 0 !important;
}

.stories__sidebar-form fieldset.form-columns-2 {
  display: block;
}

.stories__sidebar-form fieldset.form-columns-2 .hs-form-field {
  display: block;
  float: none;
  width: 100% !important;
  margin-right: 0 !important;
  padding-right: 0 !important;
}

.stories__sidebar-form fieldset.form-columns-2 .hs-form-field:nth-of-type(2) {
  margin: 0;
}

@media (min-width: 980px) {
  .stories--with-sidebar .page-center {
    grid-template-columns: 2fr 1fr;
  }

  .stories--with-sidebar .stories__listings {
    grid-template-columns: 1fr 1fr;
    margin-top: 0;
  }

  .stories--with-sidebar .stories__listing:nth-child(3n+2) {
    margin-top: 0;
  }
}

@media (min-width: 768px) and (max-width: 980px) {
  .stories__listing-image-wrapper {
    width: 100%;
  }

  .stories__popup-content {
    padding: 50px 30px;
  }

  .stories__popup-content p {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .stories__listing-image-wrapper {
    margin-inline: auto;
  }

  img.stories__listing-image {
    height: 250px !important;
    width: auto;
  }

  img.stories__popup-image {
    object-position: 50% 15%;
    object-fit: cover;
  }

  .stories__popup-content {
    padding: 20px;
  }

  .stories__popup-content p {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .stories__popup-modal {
    grid-template-rows: 40% 1fr;
    max-height: 100%;
  }
}
@media (max-width: 1023px) {
  .stories__popups .modal__overlay {
    padding-bottom: 5.5rem;
  }